<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:dk="kelis.fr:dokiel" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:java="http://xml.apache.org/xslt/java" xmlns="http://www.utc.fr/ics/scenari/v3/primitive" exclude-result-prefixes="sp dk java " >

<xsl:param name="vSpace"/>
<xsl:param name="vCode"/>

<xsl:template match="/sc:item">
<xsl:apply-templates select="dk:url"/>
</xsl:template>

<xsl:template match="sc:item/dk:url">
	<title><xsl:for-each xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="dk:urlM"><xsl:value-of select=".//sp:title"/></xsl:for-each></title>
<xsl:apply-templates/>
</xsl:template>






				
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:textSimple//sc:inlineImg[@role='iconButton']">
<attrRef nm="dk_textSimple:inlineImgTag:iconButton" refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:textSimple//sc:inlineImg[@role='area']">
<attrRef nm="dk_textSimple:inlineImgTag:area" refUri="{@sc:refUri}"/>
</xsl:template>



<xsl:template match="text()|@*"/>
</xsl:stylesheet>